Bug 1148452 - Review Request: golang-github-onsi-gomega - Ginkgo's Preferred Matcher Library
Summary: Review Request: golang-github-onsi-gomega - Ginkgo's Preferred Matcher Library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-01 13:46 UTC by Jan Chaloupka
Modified: 2015-02-21 21:46 UTC (History)
2 users (show)

Fixed In Version: golang-github-onsi-gomega-0-0.3.git8adf9e1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-19 13:23:39 UTC
Type: ---
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2014-10-01 13:46:11 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-onsi-gomega/golang-github-onsi-gomega.spec
SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-onsi-gomega/golang-github-onsi-gomega-0-0.0.gita0ee4df.fc21.src.rpm
Description: Ginkgo's Preferred Matcher Library
Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7740693

$ rpmlint golang-github-onsi-gomega.spec /root/rpmbuild/SRPMS/golang-github-onsi-gomega-0-0.0.gita0ee4df.fc21.src.rpm /root/rpmbuild/RPMS/noarch/golang-github-onsi-gomega-devel-0-0.0.gita0ee4df.fc21.noarch.rpm
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2014-10-07 11:44:20 UTC
make release tag 0.1 (no big deal) :)

update -devel description like in other BZs.

circular deps suck, but whatever :\

Package approved. Specfile conforms to Go packaging drafts.

Comment 2 Jan Chaloupka 2014-10-07 12:27:18 UTC
Done. URLs are the same.

Comment 4 Lokesh Mandvekar 2014-10-07 12:30:48 UTC
yup, proceed with scm request.

Comment 5 Jan Chaloupka 2014-10-07 13:21:20 UTC
New Package SCM Request
=======================
Package Name: golang-github-onsi-gomega
Short Description: Ginkgo's Preferred Matcher Library
Upstream URL: https://github.com/onsi/gomega
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 6 Gwyn Ciesla 2014-10-07 16:50:07 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-10-08 11:03:35 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.1.gita0ee4df.el6

Comment 8 Fedora Update System 2014-10-08 11:05:24 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.1.gita0ee4df.fc20

Comment 9 Fedora Update System 2014-10-08 11:05:53 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.1.gita0ee4df.fc21

Comment 11 Fedora Update System 2014-10-09 19:56:40 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2014-10-14 08:05:54 UTC
golang-github-onsi-gomega-0-0.2.gita0ee4df.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.2.gita0ee4df.el6

Comment 13 Fedora Update System 2014-10-19 13:23:39 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.fc20 has been pushed to the Fedora 20 stable repository.

Comment 14 Fedora Update System 2014-11-01 16:22:33 UTC
golang-github-onsi-gomega-0-0.1.gita0ee4df.fc21 has been pushed to the Fedora 21 stable repository.

Comment 15 Fedora Update System 2015-02-06 16:13:01 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.3.git8adf9e1.fc20

Comment 16 Fedora Update System 2015-02-06 16:13:24 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.3.git8adf9e1.fc21

Comment 17 Fedora Update System 2015-02-06 16:13:54 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-onsi-gomega-0-0.3.git8adf9e1.el6

Comment 18 Fedora Update System 2015-02-17 08:04:47 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-02-17 08:05:30 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-02-21 21:46:52 UTC
golang-github-onsi-gomega-0-0.3.git8adf9e1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.